
.instruction {
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
}	

#Summary-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:4px;
	height:46px;
	z-index: 1;
	background-image:url(../images/Summary_01.gif);
}

#Summary-02 {
	position:absolute;
	left:4px;
	top:0px;
	width:394px;
	height:46px;
	z-index: 2;
	background-image:url(../images/Summary_02.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	}

#Summary-03 {
	position:absolute;
	left:398px;
	top:0px;
	width:302px;
	height:46px;
	z-index: 3;
}

#Summary-04 {
	position:absolute;
	left:0px;
	top:46px;
	width:398px;
	height:48px;
	z-index: 4;
	background-image:url(../images/Summary_04.gif);
	}

#Summary-05 {
	position:absolute;
	left:398px;
	top:46px;
	width:62px;
	height:20px;
	z-index: 5;
	background-image:url(../images/Summary_05.gif);
	}

#Summary-06 {
	position:absolute;
	left:460px;
	top:46px;
	width:85px;
	height:20px;
	z-index: 6;
}

#Summary-07 {
	position:absolute;
	left:545px;
	top:46px;
	width:82px;
	height:20px;
	z-index: 7;
}

#Summary-08 {
	position:absolute;
	left:627px;
	top:46px;
	width:73px;
	height:20px;
	z-index: 8;
	background-image:url(../images/Summary_08.gif);
	}

#Summary-09 {
	position:absolute;
	left:398px;
	top:66px;
	width:302px;
	height:28px;
	z-index: 9;
	background-image:url(../images/Summary_09.gif);
	}

#content {
	position:absolute;
	left:0px;
	top:94px;
	width:680px;
	z-index: 10;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 0px 10px 10px;
	background-color: #FFFFFF;
}


.unitTitle {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 14px}
.unitLabel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFCC00; line-height: 14px}
.lessonText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 14px}
.lessonLabel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFCC00; line-height: 18px}
.courseLabel { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #66CCFF; line-height: 12px}
.courseText { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; line-height: 12px }

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #003366;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003366;
}
body {
	background-color: #ffffff;
	margin: 0px;
}
